--- old/usr/src/cmd/avs/svc/manifest/nws_scm.xml	Fri Jul 27 15:35:37 2018
+++ /dev/null	Fri Jul 27 15:07:21 2018
@@ -1,123 +0,0 @@
-<?xml version="1.0"?>
-<!DOCTYPE service_bundle SYSTEM "/usr/share/lib/xml/dtd/service_bundle.dtd.1">
-<!--
-CDDL HEADER START
-
-The contents of this file are subject to the terms of the
-Common Development and Distribution License (the "License").
-You may not use this file except in compliance with the License.
-
-You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-or http://www.opensolaris.org/os/licensing.
-See the License for the specific language governing permissions
-and limitations under the License.
-
-When distributing Covered Code, include this CDDL HEADER in each
-file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-If applicable, add the following below this CDDL HEADER, with the
-fields enclosed by brackets "[]" replaced with your own identifying
-information: Portions Copyright [yyyy] [name of copyright owner]
-
-CDDL HEADER END
-
-	Copyright 2008 Sun Microsystems, Inc.  All rights reserved.
-	Use is subject to license terms.
-
-	Service manifest for Availability Suite init.
--->
-
-<service_bundle type='manifest' name='SUNWscmr:nws_scm'>
-
-<service
-	name='system/nws_scm'
-	type='service'
-	version='1'>
-
-	<create_default_instance enabled='false' />
-
-	<single_instance />
-
-	<!--
-	  We want our services to start up after single-user mode.
-	  This also satisfies our dependency on system/filesystem/minimal.
-	  We need to make sure we have /usr and /var mounted.  /usr, because
-	  that's where our software is installed.  /var, since that's where
-	  ds.log is stored. Single-user also satisfies the nws_rdc dependency
-	  on system/identity:node.
-	-->
-	<dependency
-	    name='nws_scm-single-user'
-	    type='service'
-	    grouping='require_all'
-	    restart_on='none'>
-	    <service_fmri value='svc:/milestone/single-user' />
-	</dependency>
-
-	<!--
-	  We need to make sure that all device links have been created in
-	  the /dev tree, and that all local and fabric devices are
-	  available. We also need to make sure that vxvm and svm devices
-	  have been configured at this point.  Right now, the
-	  'milestone/devices' takes care of all of these.
-	-->
-	<dependency
-	    name='nws_scm-dev-milestone'
-	    type='service'
-	    grouping='require_all'
-	    restart_on='none'>
-	    <service_fmri value='svc:/milestone/devices' />
-	</dependency>
-
-	<!--
-	  We need to make sure that no user filesystems can mount until
-	  AVS has configured, since user filesystems may be mounted on
-	  volumes under AVS control
-	-->
-	<dependent
-	    name='nws_scm-local-fs'
-	    grouping='optional_all'
-	    restart_on='none'>
-		<service_fmri value='svc:/system/filesystem/local' />
-	</dependent>
-
-	<exec_method
-	    type='method'
-	    name='start'
-	    exec='/lib/svc/method/svc-scm %m'
-	    timeout_seconds='180' />
-
-	<exec_method
-	    type='method'
-	    name='stop'
-	    exec='/lib/svc/method/svc-scm %m'
-	    timeout_seconds='180' />
-
-	<property_group
-	    name='startd'
-	    type='framework'>
-		<propval
-		    name='duration'
-		    type='astring'
-		    value='transient' />
-	</property_group>
-
-
-	<stability value='Unstable' />
-
-	<template>
-	    	<common_name>
-		    	<loctext xml:lang='C'>
-				Network Storage Core Init service.
-			</loctext>
-		</common_name>
-
-		<documentation>
-		    	<manpage
-			    title='scmadm'
-			    section='1scm'
-			    manpath='/usr/share/man' />
-		</documentation>
-	</template>
-</service>
-
-</service_bundle>
